@import url("https://fonts.googleapis.com/css2?family=Nunito&display=swap"); 

body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    left: 100px;
    top: 50px;
    font-family: 'Nunito', Nunito;
    font-size: 16px;
    line-height: 24px;
    color: #67595E;
    background-color:white;
}

table, th, td {
    table-layout: fixed;
    border:3px solid #67595E;
    border-collapse: collapse;
    width: 360px;
    padding: 8px;
  }

table, #link, #box {
    -webkit-box-shadow: 0px 12px 20px 4px rgba(103,89,94,0.4);
    -moz-box-shadow: 0px 12px 20px 4px rgba(103,89,94,0.4);
    box-shadow: 0px 12px 20px 4px rgba(103,89,94,0.4);
}  

th {
    background-color:#E8B4B8;
    color: #67595E;
}

td {
    background-color: #F9F1F0;
}


h4 {
    margin: auto;
}

h3, footer {
    text-align: center;
}

.row {
    padding-left: 72px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    justify-content: center;
    align-items: flex-start

}

.col {
    margin: 36px;
}

.title {
    background-color: #E8B4B8;
    color: #67595E;
    font-size: 28px;
    font-family: 'Nunito';
    padding: 16px;
}

#pic {
    padding-left: 48px;
}


#desc {
    padding: 16px;
}

#link {
    width: 400px;
    height: 120px;
    background-color: #F9F1F0;
    border:3px solid #67595E;
    display: flex;
    justify-items: center;
    align-items: center;
    justify-content: space-around;
    flex-direction: row;
}

#box {
    width: 400px;
    background-color: #F9F1F0;
    border:3px solid #67595E;
}